require( "scripts/style.lua" );


MakeDialog
{
	--name=name, -- Remember, this is like saying table['name']=name, so it works.
    Text
	{
		x=0,y=0,w=kMax, h=kMax,
		flags = kVAlignCenter + kHAlignCenter,
		font = {"fonts/amano.mvec", 22, BlackColor},
		name = "help_text",
		label = "cellar_text",
	},
    	
} -- MakeDialog
PlayPopupSound();